package com.huimv.beeboxs.common.utils;


import com.baomidou.mybatisplus.core.toolkit.StringUtils;

import java.text.DecimalFormat;

public class NumberUtils {

    public static DecimalFormat df = new DecimalFormat("#,##0.00");
    public static String format(String str) {
        if (StringUtils.isBlank(str)){
            return "0.00";
        }
        return df.format(Double.valueOf(str));
    }

}
